<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Change Billing Address');

define('HEADING_TITLE', 'Payment Information');

define('TABLE_HEADING_EVENT_PAYMENT_ADDRESS', 'Billing Address');
define('TEXT_SELECTED_EVENT_PAYMENT_DESTINATION', 'This is the currently selected billing address where the invoice to this order will be delivered to.');
define('TITLE_PAYMENT_ADDRESS', 'Billing Address:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Address Book Entries');
define('TEXT_SELECT_OTHER_EVENT_PAYMENT_DESTINATION', 'Please select the preferred billing address if the invoice to this order is to be delivered elsewhere.');
define('TITLE_PLEASE_SELECT', 'Please Select');

define('TABLE_HEADING_NEW_EVENT_PAYMENT_ADDRESS', 'New Billing Address');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Please use the following form to create a new billing address to use for this reservation.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to select the preferred payment method.');
?>
